

<form [formGroup]="usuarioFormulario" fxLayout="row" fxLayoutAlign="center center" >

  <label for="Correo">Correo:</label>
  <input type="text" id="Correo" placeholder="Escribe el Correo" formControlName="Correo">

  <label for="Contrasena">Contrasena:</label>
  <input type="text" id="weight" placeholder="Escribe la Contraseña" formControlName="Contrasena">

  <label for="Nombre">Nombre:</label>
  <input type="text" id="Nombre" placeholder="Escribe el Nombre" formControlName="Nombre">

  <label for="Domicilio">Domicilio:</label>
  <input type="text" id="Domicilio" placeholder="Escribe el Domicilio" formControlName="Domicilio">


  <label for="Telefono">Telefono:</label>
  <input type="number" id="Telefono" placeholder="Escribe el Telefono" formControlName="Telefono">

  <label for="Administrador">Administrador:</label >
    <input  name="Administrador" type="radio" value="true" formControlName="Administrador"/> Administrador
    <input  name="Administrador" type="radio" value="false" formControlName="Administrador"/> Usuario
  <!-- <input type="submit" value="Guardar"> -->

  <div fxLayout="row"fxLayoutAlign="center center"mat-button >
    <button mat-raised-button color="primary" class="nuevo" type="button" (click)="onGuardar()"> Guardar</button>
  </div>

</form>
